* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}


body {
  color: #1d1b1b;
  background-color: #dedcdd;


}



:root {
  --normal-font: 400;
  --bold-font: 500;
  --bolder-font: 600;
  --bg-color: #013141;
  --main-color: #5cb545;
  --line-height: 1.7rem;
  --transition: 0.4s ease-in;
  --main-font: 'Outfit', Arial, Helvetica, sans-serif;
  --transition: 0.3s ease-in;
  font-size: 62.5%;
}





/* ---------------------------------------------------------- TEXT*/
/*
h2 {
  font-family: "Barlow Condensed", sans-serif;
  font-family: 'Antonio', sans-serif;


  font-weight: 600;
  font-size: calc(5vw + 6.5rem);
  text-transform: uppercase;
  line-height: 1;
}



h4 {
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  font-size: 2vw;
  line-height: 1;
}
*/

h3 {
  font-family: "Barlow Condensed", sans-serif;
  font-family: 'Antonio', sans-serif;

  font-weight: 700;
  font-size: clamp(3.6rem, 7.5vw, 60rem);

  text-transform: uppercase;
  line-height: 1;
}

h4 {
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  font-size: 2rem;
  line-height: 1.2;
}




/* ---------------------------------------------------------- GENERAL*/

main {
  width: 88%;
  margin: auto;
}

.section-wrapper {
  width: 100%;
}

.image-wrapper img {
  width: 100%;
  height: auto;
}



p.hm-caption {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 1.2;
  padding: 8px 0vw 0px 0px;
  text-align: right;
  text-transform: none;
}

.hm-caption.option-b {
  display: none;
}

.hm-caption.option-a {
  display: block;
}

/* ---------------------------------------------------------- HEADER*/

.nav-header {
  min-height: 10vh;
  font-size: 1rem;
  display: block;
  width: 88%;
  margin: auto;
  padding: 5rem 0rem;
}


#logo {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: 0.2rem;
  color: #1d1b1b;
  text-decoration: none;
}

/* ---------------------------------------------------------- MAIN TITLE*/
.main-title {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  padding: 20vh 0rem 3vh 0;
}





















/* ---------------------------------------------------------- WORKS*/


.work-one {
  width: 75vw;
}






.work-two .hm-caption,
.work-two .image-wrapper {
  width: 75vw;
}



.work-two {
  display: flex;
  justify-content: flex-end;
  align-content: center;
  align-items: end;
  flex-direction: column;
  padding-bottom: 10vh;
}


.work-four {
  padding-bottom: 8vh;
}

/* ---------------------------------------------------------- TITLES*/


h3.info {
  text-align: right;
  padding: 8vh 0vw 10vh 0px;
  display: block
}

/* ---------------------------------------------------------- RAFAEL*/

.section-title.catalog {
  padding: 5vh 10% 10vh 0%;
}




.catalog p {
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 400;
  font-size: 2rem;
  line-height: 1.2;
  padding: 10px 0vw 0px 0px;
}





.catalog p.name {
  font-weight: 600;
}



.catalog a {
  border: 1px solid #1d1b1b;
  padding: 1.2rem 5rem;
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  font-size: 1.4rem;
  font-weight: 500;
  margin-top: 2rem;
  text-decoration: none;
  color: #1d1b1b;
  transition: var(--transition);
  text-transform: uppercase;
}




.catalog a:hover {
  background-color: #1d1b1b;
  color: #FFF;
}



footer {
  min-height: 18vh;
  font-size: 1rem;
  color: #1d1b1b;
  width: 88%;
  margin: auto;
  padding: 10vh 0rem 15vh 30%;

}

footer a {
  text-decoration: none;
  display: inline-block;
  border-bottom: 1px solid #1d1b1b;
  color: #1d1b1b;
  padding-bottom: 5px;


}


@media screen and (min-width: 640px) {
  .hm-caption.option-a {
    display: none;
  }

  .hm-caption.option-b {
    display: block;
  }
}

@media screen and (min-width: 1180px) {



  h3.info {
    padding: 15vh 0vw 20vh 0px;
  }







  .section-title.catalog {
    padding: 15vh 0% 20vh 50%;
  }




  .catalog p {

    font-size: 3.5rem;
    line-height: 1.2;
    padding: 10px 0vw 0px 0px;
  }




  .catalog a {
    border: 1px solid #1d1b1b;
    padding: 1.5rem 5rem;
    display: inline-block;
    font-family: "Montserrat", sans-serif;
    font-size: 1.8rem;
    font-weight: 400;
    margin-top: 3rem;

  }





  .catalog a:hover {
    background-color: #1d1b1b;
    color: #FFF;
  }






  .work-one {
    width: 60vw;
  }


  .work-two {
    padding-bottom: 20vh;
  }

  .work-two .hm-caption,
  .work-two .image-wrapper {
    width: 60vw;
  }




  .nav-header {
    min-height: 10vh;
    padding: 10rem 0rem;
  }



  #logo {

    font-size: 2rem;

  }

  .main-title {
    min-height: 60vh;

  }



  p.hm-caption {

    font-size: 1.4rem;
    padding: 10px 5vw 0px 0px;

  }






  footer {
    min-height: 18vh;
    font-size: 1rem;
    color: #1d1b1b;
    width: 88%;
    margin: auto;
    padding: 25vh 0rem 30vh 50%;
  }


  h4 {
    font-family: "Barlow", sans-serif;
    font-weight: 400;
    font-size: 3.5rem;
    line-height: 1.2;
  }



}


#viewport {
  overflow: hidden;
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.image-wrapper {
  overflow: hidden;
}